=== debian/changelog ===
libio-page-ocaml (1.1.1-2) UNRELEASED; urgency=low

  * Split files corrrectly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libio-page-ocaml (1.1.1-1) UNRELEASED; urgency=low

  * Initial package

 -- Euan Harris <euan.harris@citrix.com>  Tue, 01 Apr 2014 12:00:00 +0000
