=== debian/control ===
Source: libio-page-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 libcstruct-ocaml-dev

Package: libio-page-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Efficient handling of I/O memory pages on Unix and Xen.
 This library implements support for efficient handling of I/O memory
 pages on Unix and Xen.
 .
 IO pages are page-aligned, and wrapped in the Cstruct library to
 avoid copying the data contained within the page.

Package: libio-page-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libio-page-ocaml (>= 1.1.1-2),
 libcstruct-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-io-page
 The ocaml-io-page-devel package contains libraries and signature
 files for developing applications that use ocaml-io-page.
